Question

1
Replies
34
Views
ChristopherW4248 Member since 2017 2 posts
Bank of America
Posted: 2 years ago
Last activity: 2 years 2 months ago
Closed

PRPC 7.2.2 and Weblogic 12.2.1.2 - what JDK compatible versions

We are using PRPC 7.2.2 with WebLogic 12.2.1.2 and we are needing to upgrade the JDK to a newer version. And I am looking to see what versions are compatible with PRPC 7.2.2 with WebLogic 12.2.1.2 . Like JDK 1.8.0_172 or higher ?

Thanks!

***Edited by Moderator Marissa to update platform capability tags***

Low-Code App Development Upgrades
Moderation Team has archived post
Share this page LinkedIn